/** INÍCIO HEADER **/
header {
    margin-top: -20px;
}
header h1.logo-h1 a, .header-simple a.logo {
    display: inline-block;
    
}
header p#hover-conta.login ~ .top-links-container {
    width: auto;
    margin-left: 0;    
    text-align: center;
}
.header-simple a.logo {
    width: 246px;
}
.header-simple a.logo img {
    max-width: 100%;
}
body.customer-account-login .header-simple a.logo, body.customer-account-create .header-simple a.logo, body.onestepcheckout-index-index .header-simple a.logo{
    height: 100%;
}
body.customer-account-login a.logo img, body.customer-account-create img, body.onestepcheckout-index-index a.logo img {
    height: 80%;
    margin-top: 6px;
}
body.customer-account-login .header-simple .info-bloco, body.customer-account-create .header-simple .info-bloco, body.onestepcheckout-index-index .header-simple .info-bloco{
    margin-top: -21px;
}
header#header {
    height: 65px;
    transition: all .3s ease;
    background: #202020;
}
header .header-top {
    height: 35px;
    border-bottom: 1px solid #eeeeee;
    line-height: 35px;
    display: none;
}
header .header-top-inner {
    width: 1240px;
    margin: 0 auto;
    text-align: right;
    height: 100%;
}
header div#header-cart .header-cart-inner tr.qty-wrapper {
    display: none;
}
header .header-top-inner .fones > *, .header-top-inner .header-redes > * {
    font-size: 12px;
}
header#header .header-redes {
    margin-left: 37px;
}
header form#search_mini_form input.input-text {
    text-indent: 16px;
    font-size: 12px;
    background-position: 500px center !important;
}
header .header-top-inner .header-redes > a:not(:last-child) {
    margin-left: 5px;
    margin-right: 5px;
}
header .header-top-inner .header-redes > a img {
    max-width: 100%;
}
header div#header-search {
       width: 537px;
    height: 40px;
    background-color: #e3e3e3;
    border-radius: 0;
    line-height: 40px;
    position: absolute;
    box-sizing: border-box;
    left: 160px;
    margin: 0 auto 0 auto;
    border: none;
    transition: border-color ease .3s;
    top: 18px;
}
header div#header-search:hover {
    border-color: #08bad4 !important;
}
div#header-search.onfocus {
    z-index: 99999999999;
}
#header-search #search_mini_form input#myInput::placeholder {
    -webkit-user-select: none;
   -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;
}
header .header-top-inner .header-redes > a.header-face {
    width: 11px;
}
div#header-search.onfocus form#search_mini_form input.input-text {
    outline: none;
}
header .skip-links, header h1.logo-h1, header .minha-conta-container, header .header-top .header-top-inner > *, header
.header-top-inner .fones > *, header .header-top-inner .header-redes > *, header div#header-search, header a.skip-cart span.count,
header a.skip-cart span.icon, header a.skip-cart, header .minha-conta-container span.icon, header .minha-conta-container span.icon-seta {
    display: inline-block;
}
header .header-top-inner .header-redes > a {
    display: inline-block;
    line-height: 0;
    vertical-align: middle;
    width: 15px;
    transition: all ease .3s;
}
header.menu-fixed .page-header-container {
    height: 111px;
}
footer .info-bloco-redes-sociais > a img {
    max-width: 100%;
}
header h1.logo-h1 {
       width: 110px;
    height: 92px;
    transition: all .3s ease;
    position: relative;
    z-index: 999999999999999;
}
header h1.logo-h1 > a {
    height: 100px;
    transition: all .3s ease;
    text-align: center;
    display: flex;
    align-items: center;
}
header#header h1.logo-h1 img {
    max-width: 100%;
    max-height: 100%;
}
body.menu-fixed h1.logo-h1 img {
    position: absolute;
    top: 0;
    /* max-width: inherit !important; */
    max-height: 155% !important;
}
body.menu-fixed h1.logo-h1 {
    height: 35px !important;
    overflow: hidden;
    display: block;
    margin-top: -39px !important;
    position: relative;
}
header label[for="search"] {
    display: none;
}
header form#search_mini_form {
    position: relative;     
}
header form#search_mini_form, header form#search_mini_form input.input-text, header button.button.search-button {
    background-color: transparent;
    border: none;
}
header button.button.search-button {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    box-sizing: border-box;
    width: 72px;
}
header form#search_mini_form, header form#search_mini_form input.input-text {
    height: 100%;
    width: 100%;
    box-sizing: border-box;
} 
header button.button.search-button .icon-wrapper {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
header a.skip-cart span.label {
    display: none;
}
header a.skip-cart span.count {
    width: 28px;
    height: 28px;
    background-color: transparent !important;
    color: #fff;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    border-radius: 50%;
    position: absolute;
    right: 22px;
    top: -5px;
    font-weight: normal;
}
}
header a.skip-cart span.icon {
    width: 24px; height: 23px;
}
header a.skip-cart > *, header .header-right-container > * {
    vertical-align: middle;
}
header .header-right-container {
    float: right;
    margin-top: -12px;
}
body.menu-fixed .header-right-container {
    margin-top: -32px;
}
header .minha-conta-container span.icon {
    position: absolute;
    left: 0;
    top: 3px;
}
header .minha-conta-container span.icon .fa-user {
    font-size: 22px;
    position: absolute;
    left: 0px;
    top: -1px;
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}
header .minha-conta-container span.icon .fa-user:hover, header a.skip-cart span.icon .fa-shopping-cart:hover {
    top: -5px;
}
header button.button.search-button .fa-search {
    font-size: 0px;
    background: url(../images/sprite-home.png) !important;
    background-position: -15px -19px !important;
    width: 33px;
    height: 33px;
}
header .minha-conta-container > p:first-child {
    font-size: 12px;
    color: #fff;
    position: relative;
    padding-left: 25px;
    line-height: 1.2;
    cursor: pointer;
    padding-right: 17px;
}
header .minha-conta-container span.icon-seta .fa-angle-down {
    position: absolute;
    top: -3px;
    font-size: 13px;
    color: #08bad4;
}
header a.skip-cart span.icon .fa-shopping-cart {
    font-size: 23px;
    position: absolute;
    top: 1px;
    left: -1px;    
    transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
}
header .minha-conta-container > p:first-child span:not(.icon):not(.icon-seta) {
    display: inline-block;
}
header .minha-conta-container span.icon-seta {
    width: 8px;
    height: 6px;
    position: absolute;
    right: 0;
    bottom: 4px;
}
header .page-header-container .skip-links {
    margin-left: 50px;
    margin-right: 10px;
}
header .page-header-container {
    width: 1275px;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
    height: 95px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
header p#hover-conta {
    z-index: 999;
}
header p#hover-conta.control-zindex {
    z-index: 9999;
}
header .top-links-container {
    position: absolute;
    visibility: hidden;
    transition: all .3s, z-index 0ms;
    opacity: 0;
    z-index: 99999999999999;
    margin-left: -30px;
    width: auto;
}
header .minha-conta-container.active .top-links-container {
    visibility: visible;
    opacity: 1;
}
header .minha-conta-container .top-links-container .links {
    position: relative;
    box-sizing: border-box;
    background-color: #eeeeee;
    border: 1px solid #eeeeee;
    padding: 7px 12px;
    margin-top: 10px;
    border-radius: 0;
    border-top: none !important;
}
li.first.criar-conta {
    margin-left: 4px;
    display: inline-block;
}
li.meus-pedidos, li.rastrear-pedido, li.minha-conta {
    display: none;
}
header p#hover-conta.login li.minha-conta {
    display: inline-block !important;
}
li.last.entrar, li.first.criar-conta {
    margin-top: 5px;
}
li.last.entrar {
    float: left;
    display: inline-block;
}
header .minha-conta-container .top-links-container .links a {
    font-size: 16px;
    display: inline-block;
    color: #2c2c2c;
}

header .minha-conta-container .top-links-container .links li.entrar a {
    width: 100%;
    text-align: center;
    background-color: transparent !important;
    color: #000;
    display: inline-block;
    text-decoration: none;
}
header .minha-conta-container .top-links-container .links li.criar-conta::before, header .minha-conta-container .top-links-container .links li.minha-conta::before {
    display: block;
    font-size: 16px;
    margin-bottom: 8px;
    display: none;
}

header .minha-conta-container .top-links-container .links .criar-conta a:before {
    content: "/ ";
}
header .minha-conta-container .top-links-container .links::before {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    position: absolute;
    background: #292929;
    border: 1px solid #292929;
    border-right: none;
    border-bottom: none;
    top: -8px;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: rotate(45deg);
}
header .minha-conta-container .top-links-container .links li:not(.minha-conta):not(.entrar):not(.criar-conta):not(.sair) {
    padding-top: 3px;
    display: none;
}
header .minha-conta-container .top-links-container .links a:hover {
    opacity: .7;
}
header div#header-cart {  
    position: absolute;
    visibility: hidden;
    transition: all .3s, z-index 0ms;
    opacity: 0;
    z-index: 99999999999999;
    margin-left: -147px;
    width: 300px;
}
header div#header-cart .header-cart-inner {
    position: relative;
    border-radius: 5px;
    border: 1px solid #f0f0f0;
    padding: 10px 0;
    box-sizing: border-box;
    background-color: #fff;
    margin-top: 12px;
}
header div#header-cart .header-cart-inner::before {
    content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    position: absolute;
    background: #292929;
    border: 1px solid #292929;
    border-right: none;
    border-bottom: none;
    top: -8px;
    left: 5px;
    right: 0;
    margin: 0 auto;
    transform: rotate(45deg);
}
header div#header-cart ul#cart-sidebar li.item a.product-image {
    padding-left: 15px;
    padding-right: 15px;
    width: auto;
}
header div#header-cart ul#cart-sidebar li.item a.product-image img {
    vertical-align: middle;
    width: auto;
    display: inline-block;
    float: left;
}
header div#header-cart.active {
    visibility: visible;
    opacity: 1;
    cursor: pointer;
}
header .account-cart-wrapper {
    position: relative;
    z-index: 999;
}
header .account-cart-wrapper.control-zindex {
    z-index: 9999999999;
}
header div#header-cart .header-cart-inner p.empty {
    font-family: 'Hind-Regular';
    font-size: 16px;
    display: block;
    color: #2f2b2b;
    padding-bottom: 5px;
    text-align: center;
}
header a.skip-link.skip-cart {
    cursor: pointer;
    width: 61.45px;
}
header div#header-cart ul#cart-sidebar li.item > * {
    display: inline-block;
    vertical-align: middle;
}
header div#header-cart .block-content, header div#header-cart ul#cart-sidebar li.item th {
    display: none;
}
header div#header-cart .minicart-actions button.button:hover {
    opacity: .8;
}
header div#header-cart .minicart-actions button.button {
    display: block;
    width: 100%;
    height: 40px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #1bc71f;
    border: none;
    box-sizing: border-box;
    border-radius: 0;
}
header div#header-cart .minicart-actions {
    padding: 0 10px;
}
header div#header-cart ul#cart-sidebar li.item {
    border: 1px solid #eeeeee;
    padding: 10px;
    border-left: none;
    border-right: none;
}
header div#header-cart ul#cart-sidebar li.item:last-child {
    border: none;
}
header div#header-cart ul#cart-sidebar li.item:first-child {
    border: none;
}
header div#header-cart ul#cart-sidebar li.item:hover p.product-name a {
    color: #08bad4;
}
header div#header-cart .minicart-actions a.cart-link, header div#header-cart p.block-subtitle {
    text-align: center;
    font-family: 'Hind-Medium';
    font-size: 14px;
    display: block;
    color: #2f2b2b;
}
header div#header-cart p.block-subtitle {
    padding-bottom: 25px;
    font-size: 12px;
}
header div#header-cart ul#cart-sidebar li.item p.product-name a {
    font-size: 11px;
    color: #2c2c2c;
    display: inline-block;
    max-width: 190px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-family: 'Hind-SemiBold';
    transition: all ease .2s;
}
header div#header-cart ul#cart-sidebar li.item .product-details {
    line-height: 1.2;
}
header div#header-cart ul#cart-sidebar li.item table.info-wrapper {
    font-size: 16px;
    font-weight: 600;
}
header div#header-cart .minicart-actions a.cart-link {
    margin-bottom: 5px;
    margin-top: 5px;
}
header div#header-cart .minicart-actions a.cart-link:hover {
    text-decoration: underline;
}
header p#hover-conta.login {
    line-height: 28px;
    max-width: 160px;
    min-width: 160px;
    overflow: hidden;
    max-height: 28px;
    padding-left: 39px;
}
header p#hover-conta.login i.fas.fa-user:before {
    position: relative;
    left: 12px;
    top: 8px;
}
.fa-user:before, .fa-shopping-cart:before {
   content: "" !important;
    background: url(../images/sprite-home.png);
    width: 32px;
    height: 32px;
    display: block;
    margin-left: -15px;
    margin-top: -11px;
    background-position: -12px -85px;
}
.fa-user:before {
    background-position: -18px -289px !important;
        margin-top: -15px !important;
}

.contato-whats {
    float: right;
    color: #fff;
    font-size: 8px;
    background: url(../images/sprite-home.png) no-repeat;
    padding-left: 42px;
    background-position: -18px -366px;
    margin-top: -5px;
}
.contato-whats p.tel {
    font-size: 14px;
}
header div#header-cart ul#cart-sidebar li.item .truncated {
    display: none;
}
header .minha-conta-container.login .top-links-container .links {
    height: auto !important;
}
header .minha-conta-container.login .top-links-container .links li.minha-conta::before {
    display: none;
}
header .minha-conta-container.login {
    position: relative;
    left: 47px;
}
header .minha-conta-container.login .top-links-container .links li.minha-conta {
    padding-top: 0 !important;
}
/*ini hamburguer menu*/
header #widecommerce-icon {
    opacity: 0;
    visibility: hidden;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin-left: 330px;
    width: 30px;
    height: 30px;
    padding: 5px 0;
    margin-top: auto;
    margin-bottom: auto;
    box-sizing: border-box;
    cursor: pointer;
    color: #08bad4;
    transition: all .3s ease;
}
body:not(.catalog-product-view):not(.checkout-cart-index):not(.customer-account-login):not(.customer-account-create):not(.customer-account-forgotpassword):not(.onestepcheckout-index-index) header#header.menu-fixed #widecommerce-icon {
    margin-top: 40px;
    margin-left: 220px;
    opacity: 1;
    visibility: visible;

}
header #widecommerce-icon::before {
    background: #08bad4;
}
header #widecommerce-icon::before {
    background: #08bad4;
    margin-bottom: 8px;
}
header #widecommerce-icon::after {
    box-shadow: 0 4px 0 0 #08bad4, 0 -4px 0 0 #08bad4;
}
header #widecommerce-icon::after {
    box-shadow: 0 4px 0 0 #08bad4, 0 -4px 0 0 #08bad4;
}
header #widecommerce-icon::before, header #widecommerce-icon::after {
    content: '';
    display: block;
    height: 4px;
    transition: .3s;
}
header #widecommerce-icon.active::before {
    transform: rotate(45deg) translate(7px, 4px);
}
header #widecommerce-icon.active::after {
    transform: rotate(-225deg) translate(-4px, 1px);
}
header #widecommerce-icon.active::before, header #widecommerce-icon.active::after {
    width: 80%;
    background: #08bad4;
    box-shadow: none;
}
/*fim hamburguer menu*/
#myContainer.search-autocomplete {
       width: 537px !important;
    z-index: 9999;
    top: 88px !important;
    left: -329px;
    right: 0;
    margin: 0 auto;
}
#myContainer.search-autocomplete .yui-ac-content {
    width: 100%;
    box-sizing: border-box;
    border: none;
    background-color: #f0f0f0;
    padding-top: 20px;
    margin: 0px auto 0 auto;
    padding: 13px;
    border-radius: 0;
}
#myContainer.search-autocomplete .yui-ac-content .yui-ac-hd, #myContainer.search-autocomplete .yui-ac-content ul li .info-payment {
    display: none;
}
#myContainer.search-autocomplete .yui-ac-content ul li {
    min-height: unset;
    border: none;
}
#myContainer.search-autocomplete .yui-ac-content div#sac-results > div {
    font-family: 'Hind-SemiBold';
    font-size: 12px;
}
#myContainer.search-autocomplete .yui-ac-content ul li ol strong:not(.searched-words) {
    color: #2c2c2c;
    font-size: 14px;
    min-width: 335px;
    max-width: 335px;
    white-space: nowrap;
    overflow: hidden;
    padding-right: 11px;
    box-sizing: border-box;
    text-overflow: ellipsis;
    margin-right: 5px;
}
#myContainer.search-autocomplete .yui-ac-content ul {
    background-color: #f0f0f0;
}
#myContainer.search-autocomplete .yui-ac-content ul > li.selected {
    background-color: #fff !important;
}
#myContainer.search-autocomplete .yui-ac-content ul li ol strong + p {
    display: none;
}
#myContainer.search-autocomplete .yui-ac-content ul li ol strong .searched-words {
    font-family: 'Hind-Bold';
    color: unset;
}
#myContainer.search-autocomplete .yui-ac-content ul li ol {
    width: 100%
}
#myContainer.search-autocomplete .yui-ac-content ul li ol > * {
    display: inline-block;
    vertical-align: middle;
}
#myContainer.search-autocomplete .yui-ac-content ul li ol .price-box > * {
    display: block;
}
#myContainer.search-autocomplete .yui-ac-content ul li ol .regular-price, #myContainer.search-autocomplete .yui-ac-content ul li ol .special-price {
    font-size: 18px;
}
#myContainer.search-autocomplete .yui-ac-content ul li ol .old-price {
    font-size: 12px;
    font-family: 'Hind-SemiBold';
    text-transform: uppercase;
}
#myContainer.search-autocomplete .yui-ac-content ul li ol .regular-price, #myContainer.search-autocomplete .yui-ac-content ul li ol .special-price, #myContainer.search-autocomplete .yui-ac-content ul li ol .old-price {
    line-height: 1.3;
}
/*ini header fixo*/
div#header-nav {
    transition: margin-top .3s ease;
}
body:not(.catalog-product-view):not(.checkout-cart-index):not(.customer-account-login):not(.customer-account-create):not(.customer-account-forgotpassword):not(.onestepcheckout-index-index) header#header.menu-fixed .header-top {
    display: none;
}
body:not(.catalog-product-view):not(.checkout-cart-index):not(.customer-account-login):not(.customer-account-create):not(.customer-account-forgotpassword):not(.onestepcheckout-index-index) header#header.menu-fixed {
    height: 69px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 9999999;
}
body:not(.catalog-product-view):not(.checkout-cart-index):not(.customer-account-login):not(.customer-account-create):not(.customer-account-forgotpassword):not(.onestepcheckout-index-index) header#header.menu-fixed h1.logo-h1,
body:not(.catalog-product-view):not(.checkout-cart-index):not(.customer-account-login):not(.customer-account-create):not(.customer-account-forgotpassword):not(.onestepcheckout-index-index) header#header.menu-fixed h1.logo-h1 a {
       height: 107px;
    margin-top: 6px;
}
body:not(.catalog-product-view):not(.checkout-cart-index):not(.customer-account-login):not(.customer-account-create):not(.customer-account-forgotpassword):not(.onestepcheckout-index-index) div#header-nav.menu-fixed {
    position: fixed;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 24px;
    z-index: 999999;
    display: none;
}
body:not(.catalog-product-view):not(.checkout-cart-index):not(.customer-account-login):not(.customer-account-create):not(.customer-account-forgotpassword):not(.onestepcheckout-index-index) div#header-nav.menu-fixed.active {
    margin-top: 64px;
}
body:not(.catalog-product-view):not(.checkout-cart-index):not(.customer-account-login):not(.customer-account-create):not(.customer-account-forgotpassword):not(.onestepcheckout-index-index) div#header-nav.menu-fixed.control-zindex {
    position: fixed;
}
body.menu-fixed:not(.catalog-product-view):not(.checkout-cart-index):not(.customer-account-login):not(.customer-account-create):not(.customer-account-forgotpassword):not(.onestepcheckout-index-index) #myContainer.search-autocomplete {
    position: fixed !important;
    z-index: 999999999999999 !important;
    top: 60px !important;
}
/*fim header fixo*/
/** FIM HEADER **/

.sprite { background: url('sprite.png') no-repeat top left; width: 8px; height: 6px;  } 
.sprite.facebook { background-position: 0 0; width: 9px; height: 15px; } 
.sprite.instagram { background-position: 0 -35px; width: 15px; height: 15px; } 
.sprite.carrinho { background-position: 0 -70px; width: 24px; height: 23px; } 
.sprite.lupa { background-position: 0 -113px; width: 21px; height: 20px; } 
.sprite.usuario { background-position: 0 -153px; width: 18px; height: 20px; } 
.sprite.usuario-seta-baixo { background-position: 0 -193px; } 
.sprite.usuario-seta-cima { background-position: 0 -219px; } 